/* (1920x1080) Full HD Display */
@media screen and (max-width: 5000px) {
	#layout-nav {
		margin-top: 0 !important;
	}
	/* insert styles here */
	body {
		font-size: 1.8rem;
	}
	.container {
		max-width: 1800px;
	}
	.home-content {
		margin-top: -50px;
	}
	#mainheader {
		background-size: 100% 100%;
		padding-top: 350px;
		padding-bottom: 450px;
	}
	#mainheader h1 {
		font-size: 80px;
	}
	#mainheader h4 {
		font-size: 2rem;
	}
	#subheader h1 {
		font-size: 5rem;
	}
	#subheader {
		background-size: cover;
		padding-top: 200px;
	}
	.section h2 {
		font-size: 3rem;
	}
	.card-body h5 {
		font-size: 2rem;
	}
	#carousel-header .carousel-control-prev {
		margin-left: -90px;
	}
	#carousel-header .carousel-control-next {
		margin-right: -90px;
	}
	.navbar-light .navbar-nav > li > a {
		font-size: 1.4rem;
	}
	.dropdown-item {
		font-size: 1rem;
	}
	.section-dark-bg {
		background: url('images/section-dark-bg.png') no-repeat transparent;
		margin: -130px 0;
		padding: 150px 0px;
		padding-top: 230px;
		margin-bottom: -30px;
		background-size: 100% 100%;
		background-position: center left;
	}
	.card {
		margin: 5px;
	}
	.first-card {
		margin-top: 30px;
	}
	#homesection2image {
		right: 0;
		margin-top: -300px;
		width: 1200px;
	}
	#homesection3image1 {
		left: 0;
		margin-top: -100px;
		width: 1000px;
		z-index: -1;
	}
	#homesection3image2 {
		right: 0;
		margin-top: -170px;
		width: 1000px;
		z-index: -1;
	}
	#homesection4image {
		right: 0;
		margin-top: -270px;
		width: 700px;
	}
	#homebody {
		background-size: 100%;
	}
}
/* (1920x1080) Full HD Display */
@media screen and (max-width: 2500px) {
	/* insert styles here */
	body {
		font-size: 1.3rem;
	}
	.container {
		max-width: 1400px;
	}
	.home-content {
		margin-top: -50px;
	}
	.navbar-brand > img {
		max-width: unset;
		transition: 0.5s;
	}
	#mainheader {
		background-size: 100% 100%;
		padding-top: 250px;
		padding-bottom: 350px;
	}
	#mainheader h1 {
		font-size: 60px;
	}
	#mainheader h4 {
		font-size: 1.6rem;
	}
	#subheader {
		background-size: cover;
		padding-top: 180px;
	}
	.section h2 {
		font-size: 2rem;
	}
	.card-body h5 {
		font-size: 1.8rem;
	}
	#carousel-header .carousel-control-prev {
		margin-left: -90px;
	}
	#carousel-header .carousel-control-next {
		margin-right: -90px;
	}
	.navbar-light .navbar-nav > li > a {
		font-size: 1rem;
	}
	.dropdown-item {
		font-size: 0.8rem;
	}
	.section-dark-bg {
		background: url('images/section-dark-bg.png') no-repeat transparent;
		margin: -130px 0;
		padding: 150px 0px;
		padding-top: 230px;
		margin-bottom: -30px;
		background-size: 100% 100%;
		background-position: center left;
	}
	.card {
		margin: 5px;
	}
	.first-card {
		margin-top: 30px;
	}

	#homesection2image {
		right: 0;
		margin-top: -280px;
		width: 950px;
	}
	#homesection3image1 {
		left: 0;
		margin-top: -90px;
		width: 700px;
		z-index: -1;
	}
	#homesection3image2 {
		right: 0;
		margin-top: -180px;
		width: 700px;
		z-index: -1;
	}
	#homesection4image {
		right: 0;
		margin-top: -250px;
		width: 600px;
	}
	#homebody {
		background-size: 100%;
	}

	#homesection2,
	#homesection4 {
		padding-top: 230px;
	}
}
/* (1440x900) WXGA+ Display */
@media screen and (max-width: 1440px) {
	/* insert styles here */
	body {
		font-size: 1rem;
	}
	.home-content {
		margin-top: -80px;
	}
	.container {
		max-width: 1140px;
	}
	#layout-nav {
		padding: 0.5rem 1.5rem;
	}
	.navbar-brand > img {
		max-width: 550px;
		transition: 0.5s;
	}
	#main-nav.navbar-collapse {
		background: Transparent;
	}
	#mainheader {
		background-size: cover;
		padding-top: 250px;
		padding-bottom: 350px;
		background-position: top right;
	}
	#mainheader h1 {
		font-size: 50px;
	}
	#mainheader h4 {
		font-size: 1.5rem;
	}
	#subheader h1 {
		font-size: 3rem;
	}

	#subheader h1.post-title {
		font-size: 2rem !important;
	}
	#subheader {
		background-size: auto;
		padding-top: 180px;
	}
	.card-body h5 {
		font-size: 1.25rem;
	}
	#carousel-header .carousel-control-prev {
		margin-left: -90px;
	}
	#carousel-header .carousel-control-next {
		margin-right: -90px;
	}

	.section-dark-bg {
		background: url('images/section-dark-bg.png') no-repeat transparent;
		margin: -130px 0;
		padding: 150px 0px;
		padding-top: 230px;
		margin-bottom: -30px;
		background-size: 100% 100%;
		background-position: center left;
	}
	.card {
		margin: 5px;
	}
	.first-card {
		margin-top: 30px;
	}

	#homesection2image {
		right: 0;
		margin-top: -230px;
		width: 800px;
	}
	#homesection3image1 {
		left: 0;
		margin-top: -80px;
		width: 600px;
		z-index: -1;
	}
	#homesection3image2 {
		right: 0;
		margin-top: -150px;
		width: 600px;
		z-index: -1;
	}
	#homesection4image {
		right: 0;
		margin-top: -230px;
		width: 500px;
	}
	#homebody {
		background-size: 100%;
	}
	#homesection2,
	#homesection4 {
		padding-top: 230px;
	}
}
@media screen and (max-width: 991px) {
	.home-content {
		margin-top: -70px;
	}
	#layout-nav {
		padding: 1.5rem;
	}
	.navbar-brand > img {
		max-width: 350px;
		transition: 0.5s;
	}
	#mainheader {
		padding: 180px 0;
		background-size: cover;
		background-position: center center;
	}
	#mainheader h1 {
		font-size: 40px;
	}
	#mainheader h4 {
		font-size: 1.2rem;
	}
	.navbar-toggler {
		background-color: #efefef;
	}
	#carousel-header .carousel-control-prev {
		margin-left: -40px;
	}
	#carousel-header .carousel-control-next {
		margin-right: -40px;
	}
	#main-nav.navbar-collapse {
		background: #0085b9;
	}
	.section-dark-bg {
		background: url('images/section-dark-bg-mobile.png') no-repeat center center
			transparent;
		padding: 40px 10px;
		margin: 0;
		background-position: center center;
		background-size: cover;
	}
	.first-card {
		margin-top: 0;
	}
	#footer {
		background: url('images/footer-bg.png') Transparent no-repeat top right;
		background-size: cover;
		padding: 20px 0;
		padding-top: 150px;
	}

	#homesection2image {
		right: 0;
		margin-top: -230px;
		width: 800px;
	}
	#homesection3image1 {
		left: 0;
		margin-top: -80px;
		width: 600px;
		z-index: -1;
	}
	#homesection3image2 {
		right: 0;
		margin-top: -150px;
		width: 600px;
		z-index: -1;
	}
	#homesection4image {
		right: 0;
		margin-top: -300px;
		width: 350px;
	}
	#homesection2,
	#homesection4 {
		padding-top: 230px;
	}
}
@media screen and (max-width: 500px) {
	.navbar-brand > img {
		max-width: 315px;
		transition: 0.5s;
	}
	#layout-nav {
		margin-top: 43px !important;
	}
	#mainheader h1 {
		font-size: 30px;
	}
	#mainheader h4 {
		font-size: 1.2rem;
	}
	#subheader {
		background-size: auto;
		padding-top: 140px;
	}
	.navbar-light .navbar-nav > li > a,
	.dropdown-item {
		font-size: 0.9rem;
	}
	.card-body h5 {
		font-size: 1.25rem;
	}
	#footer {
		background: url('images/footer-bg-mobile.png') Transparent no-repeat center
			center;
		background-size: cover;
		padding: 20px 0;
	}
	.section h2 {
		margin-top: 3rem;
	}
	.btn {
		width: 100%;
		word-wrap: break-word;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	#homesection2,
	#homesection4 {
		padding-top: 230px;
	}
}
